How to remove node-requirejs from Debian 9 (Stretch)